# DOMXPathResult.hpp File Reference

`#include <xercesc/util/XercesDefs.hpp>`

Include dependency graph for DOMXPathResult.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | xercesc

## Classes

class | xercesc::DOMXPathResult
| The `DOMXPathResult` interface represents the result of the evaluation of an XPath 1.0 expression within the context of a particular node. More...